Subject: Wish List!

From: NoRM <[email-masked]>
Date: Mon, 20 Dec 1993 16:17:10 +0000 (GMT)

Well, there's only one real behavioural change I'd like to see made:
changing delete-skips-deleted to skip-deleted.
    It's all very well skipping other deleted messages when pressing D, 
but I'd like it to skip COMPLETELY a deleted message. After all, it's 
marked for deletion, meaning I have no further use for it!
    The only real problem is: What if you want to un-delete something 
you've deleted ? Simple, you Jump to it. You could mimic Elm's shift-N 
and shift-P to force one previous... but it's abit extraneous.

    Other than that, there's not much I would like to see done, except 
perhaps deciding once and for all what prYnt is!

	N.

  .--------{ NoRM : [email-masked] }---{ Ex-student and layabout }--------.
  | "...should never say 'I don't believe.' The extraordinary's the norm." |
  |              'The Great and Secret Show' by Clive Barker.              |
  `                                                                        '